.follow{
			
	.follow_item{
		padding: 0 16px;
		margin: 10px 0px;
		cursor: pointer;
		.follow_item_total{
			text-align: center;
			font-weight: 700;
			font-size: 18px;
		}
		.follow_item_text {
			min-width: 50px;
			text-align: center;
		}
	}
	.follow_item + .follow_item {
		border-left: 1px solid #e0e0e0;
	}
	
}

.modalNav{
   
	.modalNav_item_active{
		padding: 4px 8px;
		font-weight: 500;
		font-size: 16px;
		border-bottom: 1px solid #333;
		cursor: pointer;
	}
	.modalNav_item{
		padding: 4px 8px;
		color: #9d9d9d;
		font-size: 16px;
		cursor: pointer;
	}
	
}
.modal_item {
	margin: 8px 0;  
	.modal_item_user {
		padding: 4px 0;
		.modal_item_user_logo{
			width: 40px;
			height: 40px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 50%;
			background: #1bb76e;
			color: #fff;
			margin-right: 15px;
			text-transform: uppercase;
		}
		.modal_item_user_infor{
			
			.modal_item_user_infor_name{
				font-size: 12px;
				color: #1bb76e;
				font-weight: 700;
			}
			.modal_item_user_infor_email{
				font-size: 12px;
				color: #7b7a7a;
			}
		}
	}
}
.button{
	display: flex;
	justify-content: center;
	align-items: center;
	div{
		border: 1px solid #bebebe;
		padding: 2px 8px;
		border-radius: 6px;
		color: #000;
		font-weight: 500;
		cursor: pointer;
	}

}
